## SimplyTranslate
A privacy friendly frontend to multiple translation engines.

### History
1. SimplyTranslate was founded by [metalune and fattalion](https://codeberg.org/SimpleWeb/SimplyTranslate-Web). It was written in Python.
2. Fattalion created a Go implementation.
3. Both metalune and fattalion retired, and they handed SimplyTranslate over to ManeraKai.
4. Izuru Yakumo The Violet Hermit stole it

### Installation

```shell
% git clone https://git.chaotic.ninja/yakumo.izuru/simplytranslate
% cd simplytranslate
% make
# make install
```

### Setup
For [nginx](https://www.nginx.com) you can use this snippet, this also serves the static resources.

```nginx
location / {
    proxy_set_header Host $host;
    proxy_pass http://localhost:5000;
}
```

### Legal notice
SimplyTranslate does not host any content. All content shown on any SimplyTranslate instances is from [Google Translate](https://translate.google.com) and [Reverso](https://www.reverso.net/). 

SimplyTranslate is not affiliated with Google Translate nor Reverso that SimplyTranslate relays.

Trademarks belong to their respective owners. 
Google Translate is a trademark of Google LLC. Reverso is a trademark of Reverso.

The creators and maintainers of this repository assume no liability for the accuracy and timeliness of any information provided above. Trademark owner information was researched to the best of the author's knowledge at the time of curation and may be outdated or incorrect.
